### Hierarchy

- IDBDatabaseEventMap

## Index

### Properties

- abort
- close
- error
- versionchange

## Properties

### abort

abort: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:8770

### close

close: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:8771

### error

error: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:8772

### versionchange

versionchange: IDBVersionChangeEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:8773

Generated using TypeDoc